@charset "Shift_JIS";
/* --------------------------------------------------------------------
	ログインフォーム
--------------------------------------------------------------------- */
div.login_ {
}
div.login_ div.loginform_ {
	/*width:600px;*/
	margin:10px auto 20px;
	padding:10px;
	text-align:left;
	/*border-bottom:1px dotted #CCC;*/
}
div.login_ div.loginform_ .form_text_ {
	margin-bottom: 10px;
}
div.side_btn_ {
    display: block;
    height: 40px;
    margin: 0 0 0 25%;
}
div.side_btn_ form{
	float: left;
}
div.login_ div.inputimage_ {
	margin: 20px auto 10px;
	text-align:center;
}
div.login_ div.askpass_ {
	margin:5px auto;
	text-align:center;
}
div.login_ div.askpass_ a {
    background: url(../img/usr/common/arrow1.png) no-repeat left center;
    padding-left: 15px;
}
div.login_ div.entry_ {
	margin:2px auto;
	text-align:center;
	font-size:10px
}
div.login_ table.loginform_ {
	margin:auto;
	text-align:center;
}
div.login_ table.loginform_ th {
/*	padding: 2px;
	text-align: right;
	font-weight: bold;*/
    text-align: left;
}
div.login_ table.loginform_ td {
/*	padding: 2px;*/
	text-align: left;
}
div.login_ table.loginform_ td input.login_uid_ {
	/*width: 300px;*/
}
div.login_ table.loginform_ td input.login_pwd_ {
	/*width: 300px;*/
}
div.login_ table.loginform_ td input.login_uid_mail_ {
	width: 300px;
}
/* --------------------------------------------------------------------
	パスワードを忘れた方
--------------------------------------------------------------------- */
div.customer_ table.formdetail_.design01.askpass_ {
	margin-bottom: 10px;
}
div.customer_ table.formdetail_.design01.askpass_ th {
	width: 16em;
}
/* --------------------------------------------------------------------
	マイページ・会員情報
-------------------------------------------------------------------- */
div.customer_ {
}
div.customer_ table {
	width: 100%;
}
div.customer_ table.customer_, 
div.customer_ table.customerconfirm_ {
	margin-bottom: 20px;
}
div.customer_ table.customer_ th,
div.customer_ table.customerconfirm_ th {
	width: 25%;
}
div.customer_ table.customer_.design01 td.noborder_.mail_ {
	border-bottom:none;
}
div.customer_ table.customer_.design01 td.noborder_.cmail_ {
	border-top:none;
}
div.store_form_arrow_{
	padding: 10px 0 0;
	text-align: center;
	width: 250px;
}
p.store_search_menu_ select{
	min-width: 130px;
}
p.store_search_menu_ a {
	padding-left: 10px;
}
p#store_list select{
	min-width: 257px;
}
/* --------------------------------------------------------------------
	新規会員登録
-------------------------------------------------------------------- */
div.customer_ .agreebody_ {
	width: 99%;
	margin: 20px 0;
}
/* ボタン */
.button_ {
	color: #fff !important;
}
.large_button_ {
	width: 160px;
	font-size: 14px;
	text-align: center;
	margin: 5px 0;
	padding: 10px 5px;
	text-decoration: none;
}
.orange_button_ {
	background:#242321;
	border: 0;
}
.customer_ .orange_button_[value="登録する"],
.customer_ .history_table_ .history_ .order_detail_ .order_again_ .orange_button_{
	background: #242322;
}
.gray_button_ {
	background:#a1a1a1;
	border: 0;
}
/* --------------------------------------------------------------------
	マイページ　トップ
-------------------------------------------------------------------- */
div.customer_status_ {
	margin: 0 0 20px 0;
}
.loginname_ {
	height:32px;
	line-height:32px;
	border-left:#242322 5px solid;
	padding:5px 10px;
    margin: 10px 0;
	overflow:hidden;
}
.loginname_ a {
	padding:16px 10px 16px 87px;
	margin:0 20px;
	text-indent:-9999px;
	text-decoration:none;
	color:#fee8f1;
	font-size:0px;
	background:url(../img/usr/mypage/btn_logout.png) left top no-repeat;
}

/* 会員ランクとポイント */
div.mypage_top_contents_ {
	margin-bottom:30px;
	overflow:hidden;
	color:#5c5c5c;
}
div.members_rank_ {
    float: left;
    padding-right: 35px;
    width: 522px;
}
div.members_rank_inner_ {
	width:512px;
	padding:4px;
	border:#ccc 1px solid;
	overflow:hidden;
}
div.members_rank_ p.how_to_rank_ {
	padding:5px 0 0;
	text-align:right;
}
div.members_rank_ p.how_to_rank_ a {
	padding:0 0 0 20px;
	background:url(../img/usr/common/howto.png) left 1px no-repeat;
}
div.customer_wrap_{
	float:left;
}
.customer_pointframe_.mt20_ {
	margin-top: 20px;
}

div.customer_pointframe_,
div.customer_pointrateframe_,
div.customer_memberframe_ {
	width:392px;
	padding:4px;
	border:#ccc 1px solid;
	overflow:hidden;
}
div.members_rank_ h2,
div.customer_pointframe_ h2,
div.customer_pointrateframe_ h2,
div.customer_memberframe_ h2 {
	padding:4px 10px;
	margin:0 0 10px 0;
	font-size:14px;
	color:#fff;
	text-align:center;
	background:#868686;
}
div.members_rank_ div.img_ {
    color: #f9176d;
    display: table;
    font-size: 22px;
    font-weight: bold;
    margin: 0 auto;
    padding: 10px 5px 15px 10px;
}
div.members_rank_inner_ .img_inner_{
    display: table-cell;
    margin: 0 auto;
    text-align: center;
}
div.members_rank_inner_ .img_inner_ img {
	vertical-align:middle;
}
div.members_rank_inner_ .img_inner_ .term_txt_ {
	display:none;
}
div.members_rank_ strong {
    display: inline-block;
    height: 90px;
    line-height: 90px;
    padding: 0 0 0 10px;
    vertical-align: middle;
    layout-grid-line: 60px; /* IE7以下 */
}
div.rank_next_wrap_ {
	border-top:#cacaca 1px dotted;
}
div.members_rank_ div.img_ img.rank_icon_ {
	padding:0 20px 0 0;
}
div.members_rank_ div.condition_information_ {
	width:190px;
	padding:25px 5px 5px 0;
	text-align:center;
	float:right;
}
div.members_rank_ div.condition_information_ .nextrank_ {
	font-size:16px;
	font-weight:bold;
	color: #f9176d;
}
div.members_rank_ div.condition_ {
	width:290px;
	padding:10px;
	border-right:#cacaca 1px dotted;
	float:left;
	overflow:hidden;
}
div.members_rank_ div.condition_ p.rank_next_sumdt_ {
	margin-bottom:10px;
}
div.members_rank_ div.condition_ h3 {
	width:60px;
	float:left;
	margin-top: 6px;
}
div.members_rank_ div.condition_ div.condition_detail_ {
	width:220px;
	float:right;
}
div.members_rank_ div.condition_ div.condition_detail_ span.ranknext_ {
	padding:0 10px;
	font-size:20px;
	font-weight:bold;
}
div.members_rank_ div.condition_ div.condition_detail_ p.rank_clear_ {
	font-size:20px;
	font-weight:bold;
	text-align:center;
}

div.customer_pointframe_ .mypoint_,
div.customer_pointrateframe_ .mypoint_,
div.customer_memberframe_ .member_ {
	margin-bottom:10px;
	text-align:center;
}
div.customer_pointframe_ .mypoint_ span,
div.customer_pointrateframe_ .mypoint_ span {
	font-size:22px;
	font-weight:bold;
    color: #f9176d;
}
div.customer_memberframe_ .member_ span {
	font-size:22px;
	font-weight:bold;
    color: #5c5c5c;
}
p.recommend_ {
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: bold;
}
div.mymenu_ {
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}
div.mymenu_ .withdrawal {
	border-top: 1px solid #dddddd;
	font-size: 90%;
	padding: 10px;
	text-align: right;
}

div.mymenu_item_ .desc_ {
    overflow: hidden;
    margin: 20px 10px;
}
div.mymenu_item_ h2 {
    float: left;
    display: inline;
    width: 140px;
}
div.mymenu_item_ h2 a {
    background: url(../img/usr/common/header_tri.gif) no-repeat left center;
    padding-left: 15px;
}
div.mymenu_item_ p, div.mymenu_item_ ul {
    float: right;
    display: inline;
    width: 565px;
}
div.mymenu_item_ h3.address_book_ {
    float: right;
    display: inline;
    width: 545px;
    padding: 10px;
    margin-bottom: 5px;
    background: #F2F2F5 url(../img/usr/common/icon_plus.png) no-repeat right center;
    cursor: pointer;
}
div.mymenu_item_ h3.address_book_.close_ {
    background: #F2F2F5 url(../img/usr/common/icon_minus.png) no-repeat right center;
}
div.mymenu_item_ ul {
    display: none;
}
div.mymenu_item_ ul li {
    background: url(../img/usr/common/ic_circle.png) no-repeat left center;
    padding: 0 0 0 10px;
    margin: 0 10px 5px;
}
div.members_rank {
	margin-bottom: 10px;
	padding: 0 0 10px 0;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
.term_txt_{
	font-size: 64%;
	color: #5c5c5c;
	display: block;
	text-align: right;
	position: absolute;
	margin-left: 20px;
	margin-top: -10px;
}
p.point_charge_rate_ {
	text-align: right;
}
span.point_txt_{
	font-size: 16px;
}
.point_rate_{
	font-size: 24px;
	font-weight: bold;
	padding-left: 5px;
}

/* --------------------------------------------------------------------
	マイページ　購入履歴
-------------------------------------------------------------------- */
div.customer_ .method_addr_ {
	margin-bottom: 10px;
	/*padding-left: 10px;*/
}
div.customer_ .destgoodslist_ {
	margin-bottom: 20px;
}
table.history_ {
	margin-bottom: 20px;
}
table.history_ th {
	/*font-weight: bold;*/
}
table.history_ td.order_dt_ {
	white-space: nowrap;
    width: 110px;
}
table.history_ td.order_id_ {
    text-align: left;
}
table.history_ td.order_id_ a {
    text-decoration: underline;
}
table.history_ td.order_id_ a:hover {
    color: #FC75A9;
}
table.history_ td.order_id_ ul {
	margin:10px;
	border-top:#dcdcdc 1px dotted;
}
table.history_ td.order_id_ ul li {
	padding:8px 0;
	border-bottom:#dcdcdc 1px dotted;
	overflow:hidden;
}
table.history_ td.order_id_ ul li div.name_ {
	width:200px;
	float:left;
}
table.history_ td.order_id_ ul li div.img_ {
	width:90px;
	float:left;
}
table.history_ td.order_id_ ul li div.img_ img {
	width:70px;
}
table.history_ td.order_id_ ul li div.write_review_ {
	width:130px;
	text-align:right;
	float:right;
}
table.history_ td.order_id_ p.order_again_ {
	padding: 5px;
	text-align: right;
	font-weight: bold;
}
table.history_ td.order_id_ p.order_again_ a {
    background: url(../img/usr/common/header_tri.gif) no-repeat left 7px;
    padding: 0 0 0 10px;
}
table.history_ td.total_ {
	text-align: center;
    width: 78px
}
ul.historydetail_ {
	margin: 10px auto;
	width: 18em;
}
ul.historydetail_ li {
	margin-left: 2em;
	font-weight: bold;
	list-style: square;
}
table.history_ td.method_ {
    width: 80px;
}
table.history_ td.status_ {
    width: 120px;
}
table.history_ td.status_ img {
    height: 30px;
}
table.historydetail_ td.dest_goodsname_ {
    text-align: left;
}
table.historydetail_ td.dest_goodsname_ a.reviewlink_ {
    display: block;
    text-align: right;
}

/* --------------------------------------------------------------------
	マイページ　カード情報確認
-------------------------------------------------------------------- */
div.cardedit_ {
}
div.cardedit_ table th {
	width: 16em;
}
/* 現在の登録内容 */
div.cardedit_info_ {
	margin-bottom: 20px;
}
/**/
td.card_ label {
	margin: 0 20px 0 5px;
}
table.formdetailcard_.cardedit_auth_ {
    width: 100%;
    margin: 0 auto;
    border: 1px solid #C9C9C9;
}
table.formdetailcard_.cardedit_auth_ th {
    background: #F2F2F5;
	font-weight:normal;
    text-align: left;
    vertical-align: top;
}
table.formdetailcard_.cardedit_auth_ th,
table.formdetailcard_.cardedit_auth_ td {
    border-bottom: 1px solid #C9C9C9;
    border-top: 1px solid #C9C9C9;
    padding: 10px 15px;
}

/* --------------------------------------------------------------------
	マイページ　メールアドレス変更
-------------------------------------------------------------------- */
table.mailchange_ {
	margin-bottom: 10px;
}
table.formdetail_.design01.mailchange_ th {
	width: 20em;
}

/* --------------------------------------------------------------------
	マイページ　アドレス帳の新規登録
-------------------------------------------------------------------- */
table.design01.custdest_ th {
	width: 25%;
}

/* --------------------------------------------------------------------
	マイページ　ID変更
-------------------------------------------------------------------- */
table.idchange_ {
	margin-bottom: 10px;
}
table.formdetail_.idchange_.design01 th {
	width: 16em;
}

/* --------------------------------------------------------------------
	マイページ　パスワード変更
-------------------------------------------------------------------- */
table.passchange_ {
	margin-bottom: 10px;
}
table.passchange_ th {
	width: 150px !important;
}

/* --------------------------------------------------------------------
	マイページ　お気に入り
-------------------------------------------------------------------- */
.bookmark_customer_{
  border-bottom: 1px solid #333;
  margin: 0 20px 20px;
  font-size: 14px;
}
.bookmark_customer_ .loginname_{
  display: inline;
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  font-size: 14px;
}
div.customer_ .bookmark_frame_ {
  overflow: hidden;
}
div.customer_ li.bookmark_item_ {
  float: left;
	padding: 10px 0;
	vertical-align: top;
	width: 164px;
  margin-right: 35px;
  min-height:400px;
}
div.customer_ li.bookmark_item_:nth-child(5n){
  margin-right: 0;
}
li.bookmark_item_ div.cartgoods_ {
	padding: 5px 0 0 5px;;
	width: 20px;
}
li.bookmark_item_ div.img_ {
  position: relative;
  margin-bottom: 12px;
}
li.bookmark_item_ div.img_ img{
  width: 100%;
}
li.bookmark_item_ div.img_ .name1_{
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.4);
  color: #fff;
}
li.bookmark_item_ div.img_ .name1_ span{
  padding: 0 10px;
}
li.bookmark_item_ div.img_ img {
}
li.bookmark_item_ div.desc_ {
	width: auto;
	vertical-align: top;
}
li.bookmark_item_ div.name_ {
  color: #5c5c5c;
}
li.bookmark_item_ div.spec_ {
	margin-bottom: 10px;
}
li.bookmark_item_ div.spec_ .price_{
  font-weight: normal;
  font-size: 13px;
}
li.bookmark_item_ .edit_memo_ {
	margin-top: 5px;
	font-weight: bold;
}
li.bookmark_item_ .comment_ {
	overflow: hidden;
	clear: both;
	text-align:right;
}
li.bookmark_item_ .comment_ textarea {
	width: 100%;
}
li.bookmark_item_ .comment_ .bookmark_comment_ {
	word-break:break-all;
}
li.bookmark_item_ div.cartmail_ input {
  font-size: 10px;
  width: 164px;
  height: 35px;
  padding: 8px 0;
  text-indent: -9999px;
  overflow: hidden;
  margin-bottom: 5px;
  cursor: pointer;
  border: none;
}
li.bookmark_item_ div.cartmail_ input.orange_button_{
	background: url(../img/usr/mypage/bt_stock_mail.png) no-repeat center center;
}
li.bookmark_item_ div.cartmail_ input.gray_button_{
	background: url(../img/usr/mypage/bt_stock_mail_delete.png) no-repeat center center;
}
li.bookmark_item_ .cartbox_{
  background: none;
  padding: 0;
  margin: 0;
  width: 100%;
}
li.bookmark_item_ .cartbox_ a {
  display: block;
  width: 164px;
  height: 36px;
  text-indent: -9999px;
  text-align: left;
  overflow: hidden;
	background: url(../img/usr/mypage/bookmark_cart.png) no-repeat center center;
}
li.bookmark_item_ .cartbox_.zerostock_ a {
    background: none;
    background-color: rgb(220, 220, 220);
    color: rgb(96, 96, 96);
    text-align: center;
    text-indent: 0px;
    font-weight: bold;
	font-size: 130%;
    text-decoration: none!important;
    border-radius: 3px;
    padding-top:5px;
    height: 31px;
    user-select: none;
}
li.bookmark_item_ .del_ {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 10;
  cursor: pointer;
}
li.bookmark_item_ .del_ .delete_button_{
  display: block;
  border-radius: 0;
  background: url(../img/usr/mypage/bookmark_delete.png) no-repeat;
  width: 45px;
  height: 45px;
  overflow: hidden;
  text-indent: -9999px;
  border: none;
  outline: none;
  cursor: pointer;
}
li.bookmark_item_ .del_.del_message_{
  width: 100%;
  height: 100%;
}
li.bookmark_item_ .del_.del_message_{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.4);
  color: #fff;  
}
li.bookmark_item_ .del_.del_message_ div[id^="del_message_submit"]{
  position: absolute;
  top: 0;
  right: 0;
  z-index: 11;  
}
li.bookmark_item_ .del_.del_message_ div[id^="del_message_confirm_"]{
  text-align: center;
}
li.bookmark_item_ .del_.del_message_ div[id^="del_message_confirm_"] span{
  text-align: left;
}
li.bookmark_item_ .del_.del_message_ .del_message_btn_{
  -webkit-appearance: none;
  display: inline-block;
  width: 40%;
  padding: 5px;
  border-radius: 5px;
  background: #a1a1a1;
  border: 0;
  text-align: center;
  font-size: 12px;
  color: #fff;
  cursor: pointer;
}
.androidapp_confirm_inner_{
  padding: 30px 40px 46px;
  background: rgba(255,255,255,0.9);
}
#cboxOverlay{
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #333;
}
div.customer_ .bookmark_frame_ {
	margin-bottom: 10px;
}
div.customer_ .bookmark_item_ {
	width: 100%;
}
div.customer_ table#bookmark_item {
	margin-bottom:20px;
    border: #c9c9c9 1px solid;
	border-collapse:collapse;
}
div.customer_ table#bookmark_item td {
    border-bottom: #c9c9c9 1px solid;
	border-collapse:collapse;
}
div.customer_ table#bookmark_item td.select_ {
	width: 20px;
	padding: 10px;
	vertical-align:middle;
	background:#F2F2F5;
}
div.customer_ table#bookmark_item td.img_ {
	width: 140px;
	padding: 10px 0;
	border-right:none;
    text-align: center;
	vertical-align:top;
}
div.customer_ table#bookmark_item td.img_ img {
    width: 100px;
}
div.customer_ table#bookmark_item td.name_ {
	border-left:none;
	vertical-align:top;
}
div.customer_ table#bookmark_item td.name_ div.name1_ {
	font-size:14px;
}
div.customer_ table#bookmark_item td.name_ p.goods_price_ {
	margin:5px 0;
}
div.customer_ table#bookmark_item td.name_ p.goods_price_ span.price_ {
	font-size:16px;
}
div.customer_ table#bookmark_item td.name_ div.updt_ {
	margin:5px 0;
}
div.customer_ table#bookmark_item td .comment_ {
	width:600px;
}
div.customer_ table#bookmark_item td.del_ {
	width:80px;
	text-align:center;
	vertical-align:middle;
}
div.customer_ table#bookmark_item td.mail_ {
	width:100px;
	font-size:10px;
	text-align:center;
	vertical-align:middle;
}

/* --------------------------------------------------------------------
	マイページ　入荷案内申し込み
-------------------------------------------------------------------- */
div.customer_ .backorder_frame_ {
	border-top: 1px dotted #CCC;
	margin-bottom: 10px;
}
div.customer_ div.backorder_item_ {
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
div.backorder_item_ div.cartgoods_ {
	padding: 10px;
	float: left;
	display: inline;
	width: 15px;
}
div.backorder_item_ div.img_ {
	padding: 10px 10px 10px 0;
	float: left;
	display: inherit;
	width: 100px;
	overflow: hidden;
}
div.backorder_item_ div.img_ img {
}
div.backorder_item_ div.desc_ {
	padding: 10px 0;
	float: left;
	display: inline;
	width: 600px;
}
div.backorder_item_ div.name_ {
	margin-bottom: 5px;
}
div.backorder_item_ div.spec_ {
	margin-bottom: 5px;
}
div.backorder_item_ .edit_memo_ {
	margin-top: 5px;
	font-weight: bold;
}
div.backorder_item_ .memo_ {
	padding: 5px;
	border: 1px solid #CCC;
	background: #F8F8F8;
}
div.backorder_item_ div.del_ {
	padding: 10px;
	float: right;
	display: inline;
	width: 60px;
}
div.backorder_buy_ {
	margin-bottom: 20px;
}

/* --------------------------------------------------------------------
	マイページ　お問い合わせ
-------------------------------------------------------------------- */
div.contact_ {
}
div.contact_ table {
	width: 100%;
}
/* new お問合せフォーム */
div.contact_ table.contact_ th {
	width: 16em;
}
div.contact_ table.contact_ td {
}
div.contact_ div.contact_reform_ {
	margin:auto;
	/*text-align:center;*/
}
/* --------------------------------------------------------------------
	マイページ　お問い合わせ履歴
-------------------------------------------------------------------- */
/* お問合せ履歴 */
div.contact_ ul.contactlist_ {
}
div.contact_ ul.contactlist_ li {
	padding: 10px;
	border-bottom: 1px dotted #CCC;
}
div.contact_ table.detaillistline_ {
	border: dotted 1px;
	margin:2px auto;
}
/* お問合せ詳細 */
.contactdetail_title_ {
	margin-bottom: 20px;
	padding: 10px;
	font-size: 14px;
	border-bottom: 1px dotted #CCC;
	border-top: 1px dotted #CCC;
}
.contactdetail_title_ .subject_ {
	margin-left: 20px;
	font-weight: bold;
}
.contactdetail_title_ .id_ {
	margin-left: 10px;
	font-size: 10px;
}
/* スレッド */
div.contactlist_ {
	margin-bottom: 20px;
}
div.contactlist_ .contactlist_order_id_ {
}
div.contactlist_ .contactlist_goods_ {
	margin: 0 0 0 20px;
}
div.contactlist_line_ {
	margin-top: 10px;
	/*width: 100%;*/
	overflow: hidden;
	border: 1px solid #CCC;
}
div.contactlist_line_ .contactlist_head_ {
	width: 100%;
	overflow: hidden;
	background: #F0F0F0;
	border-bottom: 1px solid #CCC;
}
div.contactlist_line_ .contactlist_head_ .name_ {
	padding: 5px;
	float: left;
	display: inline;
	font-weight: bold;
	width: 40%;
}
div.contactlist_line_ .contactlist_head_ .updt_ {
	padding: 5px;
	float: right;
	display: inline;
	text-align: right;
	width: 40%;
}
div.contactlist_line_ .comment_ {
	padding: 10px;
}
/* --------------------------------------------------------------------
	マイページ　退会
-------------------------------------------------------------------- */
table.withdrawal_ {
	margin-bottom: 10px;
}
table.withdrawal_ th {
	/*width: 16em;*/
    width: 150px !important;
}

/* --------------------------------------------------------------------
	マイページ　クーポン一覧
-------------------------------------------------------------------- */
table.coupon_list_ {
	margin-bottom: 20px;
}
table.coupon_list_ th {
	font-weight: bold;
	text-align: center;
}
table.coupon_list_ td.coupon_code_ {
	white-space: nowrap;
}
table.coupon_list_ td.coupon_price_ {
	text-align: right;
	white-space: nowrap;
}
table.coupon_list_ td.coupon_name_ {
	text-align: left;
}
table.coupon_list_ td.coupon_dt_ {
	text-align: left;
	white-space: nowrap;
}
table.coupon_list_ td.coupon_target_ {
	text-align: left;
}

/* --------------------------------------------------------------------
	マイページ　ポイント履歴
-------------------------------------------------------------------- */
table.point_list_ {
	margin-bottom: 20px;
}

/* --------------------------------------------------------------------
	マイページ　定期購入
-------------------------------------------------------------------- */
.regularhistory_skip_ {
	margin-bottom: 20px;
}

.regularhistory_withdrawal_ {
	margin-bottom: 20px;
}

regularhistory_back_ {
}



/* お問い合わせ履歴詳細
-----------------------------------------------*/
dl.contactDetail dt {
	margin-bottom:5px;
	font-weight:bold;
}
dl.contactDetail dd {
	margin-bottom:10px;
}
textarea.inquiry {
	width:470px;
}
/* --------------------------------------------------------------------
	マイページ　お客様情報変更
-------------------------------------------------------------------- */
div.h4area {
	margin-top:20px;
	padding:5px 11px 5px 11px;
	color:#6c6c6c;
	background:#f6f6f6;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
div.h4area div.h4wrap {
}
div.h4area h4 {
	color:#6c6c6c;
}
div.h4area h3.common_headline3_ {
	color:#6c6c6c;
	padding:0;
	margin:0;
	border:none;
}

/* --------------------------------------------------------------------
	マイページ　購入履歴
-------------------------------------------------------------------- */
/* ボタンエリア */
ul.btnArea {
	float:left;
	margin:20px 0 0 10px;
    width: 100%;
}
ul.btnArea li {
	float:left;
	margin-right:15px;
}

/* ご注文状況 */
p.orderStatus {
	float:right;
	width:320px;
	padding-top:10px;
}

/* input_b */
.section .goback{
	margin-top: 30px;
}

/* --------------------------------------------------------------------
	マイページ　お気に入り
-------------------------------------------------------------------- */
div.customer_ p.bookmark_nodata_ {
}
div.customer_ p.bookmark_nodata_ a{
	text-decoration:underline;
}

/* --------------------------------------------------------------------
	マイページ　エラー文
-------------------------------------------------------------------- */
/* ご注文方法の指定 */
p.error_.name_error_,
p.error_.name2_error_,
p.error_.kana_error_,
p.error_.kana2_error_ {
	padding:0 0 0 52px;
	margin:5px 0 0 0;
    background: url(../img/usr/common/ic_arrow_02.gif) 35px center no-repeat;
}
p.error_.zip_error_,
p.error_.pref_error_,
p.error_.addr_error_,
p.error_.addr2_error_ {
	padding:0 0 0 85px;
	margin:5px 0 0 0;
    background: url(../img/usr/common/ic_arrow_02.gif) 68px center no-repeat;
}
/* ご注文方法の指定（ゲスト） */
p.error_.s_name_error_,
p.error_.s_name2_error_,
p.error_.s_kana_error_,
p.error_.s_kana2_error_ {
	padding:0 0 0 52px;
	margin:5px 0 0 0;
    background: url(../img/usr/common/ic_arrow_02.gif) 35px center no-repeat;
}
p.error_.d_name_error_,
p.error_.d_name2_error_,
p.error_.d_kana_error_,
p.error_.d_kana2_error_ {
	padding:0 0 0 52px;
	margin:5px 0 0 0;
    background: url(../img/usr/common/ic_arrow_02.gif) 35px center no-repeat;
}
p.error_.zip_error_,
p.error_.pref_error_,
p.error_.addr_error_,
p.error_.addr2_error_ {
	padding:0 0 0 85px;
	margin:5px 0 0 0;
    background: url(../img/usr/common/ic_arrow_02.gif) 68px center no-repeat;
}
